

/* New strings */
"Text Cell" = "テキストセル"; /* NEW */
"Description" = "説明"; /* TO BE CHECKED */
"Document Warnings" = "書類警告"; /* TO BE CHECKED */
"Some problems occurred:" = "いくつかの問題が発生しました："; /* NEW */
"Clear All" = "すべてを消去"; /* TO BE CHECKED */
"Type" = "タイプ"; /* TO BE CHECKED */
